Steam for Linux

Steam for Linux

Steam for Linux > กระดานสนทนาทั่วไป > รายละเอียดกระทู้
[Issue Report] Steam Client is out of date - but not update available
Hi,

since today I get a popup when starting Steam that my client's version is way too old and I shall get a new version. Then Steam starts anyway and I go to Steam -> Check for Steam Client Updates and no update is available. The client is built Jan 14, 2013 it says in Help -> About.

What is wrong?
< >
กำลังแสดง 1-7 จาก 7 ความเห็น
you have to install steam with the latest package.
Add the steam repository to software updater
โพสต์ดั้งเดิมโดย fac3l3ss:
Add the steam repository to software updater
So where is it and how can I add it?
There is nothing in the help or forum or anywhere else...
if you use ubuntu or debian

sudo apt-get update
sudo apt-get upgrade
ได้รับการแก้ไขครั้งสุดท้ายโดย bobebubab; 16 ม.ค. 2013 @ 2:31pm
Try uninstall the steam package and see if this is newer http://media.steampowered.com/client/installer/steam.deb
โพสต์ดั้งเดิมโดย bobebubab:
if you use ubuntu or debian

sudo apt-get update
sudo apt-get upgrade
This would require a repo containing steam to be added. Coming back to my original question...
An RPM would be awesome (I'm running openSUSE here).
< >
กำลังแสดง 1-7 จาก 7 ความเห็น
ต่อหน้า: 15 30 50

Steam for Linux > กระดานสนทนาทั่วไป > รายละเอียดกระทู้